########################################################################################################
# Web Streaming: authorized types: imagefeed, videofeed, audiostream, videostream, audiofeed
# Fomat: for feeds:   type.folders,separated,by,commas=URL [,options,..]
# Fomat: for streams: type.folders,separated,by,commas=stream_name,URL [,thumbnail URL,options,..]
########################################################################################################
#---------------------------------------------------------------------------------------
# Syntax (PMS for REGZA)
#---------------------------------------------------------------------------------------
# Fomat_for_feeds:   {image|audio|video}feed.{folder1[,folder2,..]}=URL [,opt_str,..]
# Fomat_for_streams: {audio|video}stream.{folder1[,folder2,..]}=URL [,thumbnail_url [,opt_str,..]] 
#
# opt_str: 
#   Multi opt_str should be separated by comma(,) but syntax within single opt_str is free.
#   i.e. opt_str will be literally sent as optional parameters to target webplayer 
#   sort(_type)={sort_type} : force sort_type of feed list display {orig(inal)|def(ault)|name|name_asc|name_num}
#   proc_type={1|2|3}       : force retriever (=1:ffmpeg,=2:youtube-dl,=3:livestreamer)
#   url_parse={on|off}      : indicate need or not to scraping real url
#   --genre,{genre_name}    : indicate music genre (valid only for audiostream)
#   fps={25.0 etc}          : indicate input fps, used to improve statter on REGZA (valid only for Webcams)
#   -no_audio               : indicate video hasn't audio, used to avoid error on REGZA (valid only for Webcams)
#   -bgm={0|1}              : =1:force BGM On, =0: force BGM Off
#
# Special tag in url (for get-multi-pages)
#   {$pval=xxx;yyy;...} : for site specific page index, whole {$pval=..} will be replaced by xxx,yyy,.. 
#                         sequentially per page
#
# LastFolderName with "/" for feed : means force feedFolder Name
#   videofeed.Web,SAMPLE=            --> SAMPLE/{xxxx}/, {xxxx}: auto_named from title in the Feed Contents
#   videofeed.Web,SAMPLE,{yyyyyy}/=  --> SAMPLE/{yyyy}/, {yyyy}: forced expricitly
#
# URLs and opt_str are separated by comma(,) ,so literal comma needs to be escaped by backslash(\)
#---------------------------------------------------------------------------------------
# image feeds
#---------------------------------------------------------------------------------------
#---- Google Image Search
imagefeed.Web,Pictures,Google Image Search,Landscape /=https://www.google.co.jp/images?tbs=isz:l&q=landscape
imagefeed.Web,Pictures,Google Image Search,Mountain  /=https://www.google.co.jp/images?tbs=isz:l&q=mountain
imagefeed.Web,Pictures,Google Image Search,Castle    /=https://www.google.co.jp/images?tbs=isz:l&q=castle
imagefeed.Web,Pictures,Google Image Search,Space     /=https://www.google.co.jp/images?tbs=isz:l&q=space
imagefeed.Web,Pictures,Google Image Search,Vehicle   /=https://www.google.co.jp/images?tbs=isz:l&q=vehicle
imagefeed.Web,Pictures,Google Image Search,Spring    /=https://www.google.co.jp/images?tbs=isz:l&q=spring+wallpaper
imagefeed.Web,Pictures,Google Image Search,Summer    /=https://www.google.co.jp/images?tbs=isz:l&q=summer+wallpaper
imagefeed.Web,Pictures,Google Image Search,Autumn    /=https://www.google.co.jp/images?tbs=isz:l&q=autumn+wallpaper
imagefeed.Web,Pictures,Google Image Search,Winter    /=https://www.google.co.jp/images?tbs=isz:l&q=winter+wallpaper
imagefeed.Web,Pictures,Google Image Search,Pets      /=https://www.google.co.jp/images?tbs=isz:l&q=dog|cat
imagefeed.Web,Pictures,Google Image Search,LostCity  /=https://www.google.co.jp/images?tbs=isz:l&q=Lost+City

#---- Picasa
#imagefeed.Web,Pictures,Picasa,Featured     /=http://picasaweb.google.com/data/feed/base/featured?kind=photo&imgmax=1600&alt=rss&max-results=300&start-index=1&access=visible
#imagefeed.Web,Pictures,Picasa,Landscape    /=http://picasaweb.google.com/data/feed/base/all?kind=photo&imgmax=1600&alt=rss&tag=landscape&max-results=300&start-index=1&access=visible
#imagefeed.Web,Pictures,Picasa,Landscape    /=https://www.google.co.jp/search?tbm=isch&safe=images&tbs=isz:l&as_sitesearch=picasaweb.google.com&as_q=Landscape
#imagefeed.Web,Pictures,Picasa,Mountain     /=https://www.google.co.jp/search?tbm=isch&safe=images&tbs=isz:l&as_sitesearch=picasaweb.google.com&as_q=Mountain
#imagefeed.Web,Pictures,Picasa,Landscape3   /=https://www.google.co.jp/search?tbm=isch&safe=images&tbs=isz:l&q=Landscape+picasaweb  -> not get from picasa, but from others
#imagefeed.Web,Pictures,Picasa,Landscape4   /=https://www.google.co.jp/images?tbs=isz:l&q=Landscape+picasa   -->  not get from picasa, but from others

imagefeed.Web,Pictures,Picasa,Landscape     /=https://www.google.co.jp/search?tbm=isch&safe=images&tbs=isz:l&as_sitesearch=picasaweb.google.com&as_q=landscape
imagefeed.Web,Pictures,Picasa,Mountain      /=https://www.google.co.jp/search?tbm=isch&safe=images&tbs=isz:l&as_sitesearch=picasaweb.google.com&as_q=mountain
imagefeed.Web,Pictures,Picasa,Castle        /=https://www.google.co.jp/search?tbm=isch&safe=images&tbs=isz:l&as_sitesearch=picasaweb.google.com&as_q=castle
imagefeed.Web,Pictures,Picasa,Space         /=https://www.google.co.jp/search?tbm=isch&safe=images&tbs=isz:l&as_sitesearch=picasaweb.google.com&as_q=space
imagefeed.Web,Pictures,Picasa,Vehicle       /=https://www.google.co.jp/search?tbm=isch&safe=images&tbs=isz:l&as_sitesearch=picasaweb.google.com&as_q=vehicle
imagefeed.Web,Pictures,Picasa,Spring        /=https://www.google.co.jp/search?tbm=isch&safe=images&tbs=isz:l&as_sitesearch=picasaweb.google.com&as_q=spring+wallpaper
imagefeed.Web,Pictures,Picasa,Summer        /=https://www.google.co.jp/search?tbm=isch&safe=images&tbs=isz:l&as_sitesearch=picasaweb.google.com&as_q=summer+wallpaper
imagefeed.Web,Pictures,Picasa,Autumn        /=https://www.google.co.jp/search?tbm=isch&safe=images&tbs=isz:l&as_sitesearch=picasaweb.google.com&as_q=autumn+wallpaper
imagefeed.Web,Pictures,Picasa,Winter        /=https://www.google.co.jp/search?tbm=isch&safe=images&tbs=isz:l&as_sitesearch=picasaweb.google.com&as_q=winter+wallpaper
imagefeed.Web,Pictures,Picasa,Pets          /=https://www.google.co.jp/search?tbm=isch&safe=images&tbs=isz:l&as_sitesearch=picasaweb.google.com&as_q=dog|cat

#---- Flickr
imagefeed.Web,Pictures,Flickr,PF Landscape /=http://api.flickr.com/services/feeds/photos_public.gne?tags=landscape
imagefeed.Web,Pictures,Flickr,PF Mountain  /=http://api.flickr.com/services/feeds/photos_public.gne?tags=mountain&page=1
imagefeed.Web,Pictures,Flickr,PF Castle    /=http://api.flickr.com/services/feeds/photos_public.gne?tags=castle&page=1

#---- Misc.
imagefeed.Web,Pictures,Misc         =http://api.flickr.com/services/feeds/photos_public.gne?id=29142919@N07&lang=en-en&format=rss_200
imagefeed.Web,Pictures,Misc         =http://picasaweb.google.fr/data/feed/base/user/nefuisalbum/albumid/5218433104757705489?alt=rss&kind=photo&hl=en_US
imagefeed.Web,Pictures,Misc         =http://picasaweb.google.fr/data/feed/base/user/cookiejarconfessionals/albumid/5229065014037788129?alt=rss&kind=photo&hl=en
imagefeed.Web,Pictures,Misc,Albums  =http://picasaweb.google.com/data/feed/base/user/FenderStratRocker?alt=rss&kind=album&hl=en_US&access=public

#---------------------------------------------------------------------------------------
# audio stream
#---------------------------------------------------------------------------------------
#---- Music
audiostream.Web,Radios,Music,Jazz=TheJazzGroove.com             ,http://199.180.72.2:8015, ,--genre,Jazz
audiostream.Web,Radios,Music,Jazz=SmoothJazz.com Global Radio   ,http://173.244.199.249:80, ,--genre,Jazz
audiostream.Web,Radios,Music,Jazz=CROOZE.fm - smooth and acid   ,http://77.92.64.44:8045/stream, ,--genre,Jazz
audiostream.Web,Radios,Music,Jazz=SwissGroove - jazz funk soul  ,http://5.196.242.209:8100, ,--genre,Jazz
audiostream.Web,Radios,Music,Jazz=Smoothjazz                    ,http://185.33.21.112:11293, ,--genre,Jazz
audiostream.Web,Radios,Music,Jazz=Dinner Jazz Excursion         ,http://64.78.234.165:8240, ,--genre,Jazz
audiostream.Web,Radios,Music,Jazz=1.FM - Bay Smooth Jazz Radio1 ,http://185.33.22.15:11230, ,--genre,Jazz
audiostream.Web,Radios,Music,Jazz=1.FM - ADORE JAZZ RADIO       ,http://205.164.35.21:80, ,--genre,Jazz

audiostream.Web,Radios,Music,R&B=BlackBeats.FM - (ch2)          ,http://46.165.223.71:80, ,--genre,R&B
audiostream.Web,Radios,Music,R&B=BellyUp4Blues - Blues Rocker   ,http://72.13.82.82:5100, ,--genre,R&B
audiostream.Web,Radios,Music,R&B=1.FM - Blues Radio             ,http://185.33.21.112:11041, ,--genre,R&B
audiostream.Web,Radios,Music,R&B=Blues After Hours Radio        ,http://listen.shoutcast.com/bluesafterhoursradio, ,--genre,R&B
audiostream.Web,Radios,Music,R&B=RAUTEMUSIK.FM - SOUL FUNK DISCO,http://95.141.24.29:80, ,--genre,R&B

audiostream.Web,Radios,Music,Classic=Venice Classic Radio Italia,http://109.123.116.202:8020/stream, ,--genre,Classic
audiostream.Web,Radios,Music,Classic=Webradio Engelse koormuziek,http://94.212.152.89:1098, ,--genre,Classic
audiostream.Web,Radios,Music,Classic=Whisperings radio          ,http://pianosolo.streamguys.net:80/live, ,--genre,Classic
audiostream.Web,Radios,Music,Classic=Classical WETA 90.9 FM     ,http://38.100.128.106:8000/fmlive, ,--genre,Classic
audiostream.Web,Radios,Music,Classic=Public Domain Classical    ,http://82.197.167.137:80, ,--genre,Classic
audiostream.Web,Radios,Music,Classic=Ancient FM                 ,http://5.152.208.98:8058, ,--genre,Classic
audiostream.Web,Radios,Music,Classic=OE 1                       ,http://194.232.200.152:8000, ,--genre,Classic
audiostream.Web,Radios,Music,Classic=AirlessRadio - Piano       ,http://66.85.88.2:7008, ,--genre,Classic
audiostream.Web,Radios,Music,Classic=CALM RADIO - SOLO PIANO    ,http://184.173.142.117:1228/stream, ,--genre,Classic
audiostream.Web,Radios,Music,Classic=Classical.24               ,http://222.122.178.182:3090, ,--genre,Classic
audiostream.Web,Radios,Music,Classic=AbacusFM Mozart            ,http://178.33.232.106:8046/stream, ,--genre,Classic
audiostream.Web,Radios,Music,Classic=WKSU 3 Classical           ,http://66.225.205.8:8030, ,--genre,Classic

audiostream.Web,Radios,Music,Latin=Tropicalisima Salsa          ,http://50.7.56.2:8020, ,--genre,Latin
audiostream.Web,Radios,Music,Latin=TROPICALISIMA.FM BACHATA     ,http://50.7.56.2:8024, ,--genre,Latin
audiostream.Web,Radios,Music,Latin=TROPICALISIMA.FM BALADAS     ,http://tropicalisima.org:8016/stream/1/, ,--genre,Latin
audiostream.Web,Radios,Music,Latin=TROPICALISIMA.FM SALSA       ,http://50.7.56.2:8020, ,--genre,Latin
audiostream.Web,Radios,Music,Latin=Shanson 101.9 Kiev - 128kbps ,http://217.20.164.170:8002, ,--genre,Latin
audiostream.Web,Radios,Music,Latin=1.FM - BOSSA NOVA HITS       ,http://185.33.22.15:10068, ,--genre,Latin
audiostream.Web,Radios,Music,Latin=LA PACHANGUERA FM            ,http://192.99.150.42:8772, ,--genre,Latin
audiostream.Web,Radios,Music,Latin=LaEstacionDelAmor.Net        ,http://173.244.209.219:6140, ,--genre,Latin
audiostream.Web,Radios,Music,Latin=Radio Amistad Latina Soniche ,http://176.31.246.159:8200, ,--genre,Latin
audiostream.Web,Radios,Music,Latin=Caliente 99                  ,http://50.7.96.210:8404, ,--genre,Latin

audiostream.Web,Radios,Music,Rock=100hitz - Heavy Metal                     ,http://69.4.234.186:9100, ,--genre,Rock
audiostream.Web,Radios,Music,Rock=RockRadio1.Com - Hard Metal               ,http://91.121.75.155:8000, ,--genre,Rock
audiostream.Web,Radios,Music,Rock=La Grosse Radio Metal Hard - From Paris   ,http://176.31.246.143:8200, ,--genre,Rock
audiostream.Web,Radios,Music,Rock=AddictedToRadio Classic Alternative AAC   ,http://208.77.21.33:13830, ,--genre,Rock
audiostream.Web,Radios,Music,Rock=AddictedToRadio Classic New Wave AAC      ,http://208.77.21.33:15330, ,--genre,Rock
audiostream.Web,Radios,Music,Rock=AddictedToRadio Classic Rock Hits AAC     ,http://208.77.21.33:12330, ,--genre,Rock
audiostream.Web,Radios,Music,Rock=AddictedToRadio Rock Alternative  64k AAC ,http://208.77.21.33:16030, ,--genre,Rock
audiostream.Web,Radios,Music,Rock=AddictedToRadio Today's Hard Rock 64k AAC ,http://208.77.21.33:15530, ,--genre,Rock
audiostream.Web,Radios,Music,Rock=AddictedToRadio Love Bites                ,http://208.77.21.33:15910, ,--genre,Rock
audiostream.Web,Radios,Music,Rock=STAR FM Berlin 87.9  MAXIMUM ROCK!        ,http://91.250.82.237:8000, ,--genre,Rock
audiostream.Web,Radios,Music,Rock=STAR FM Maximum Rock Nrnberg              ,http://87.230.53.43:8004, ,--genre,Rock

audiostream.Web,Radios,Music,Electro=AH.FM - Leading Trance Radio           ,http://167.114.71.139:9000, ,--genre,Electronic
audiostream.Web,Radios,Music,Electro=DEEP HOUSE LOUNGE                      ,http://198.15.94.34:8030/stream, ,--genre,Electronic
audiostream.Web,Radios,Music,Electro=Enjoy Hits!                            ,http://79.172.194.189:11540/live.mp3, ,--genre,Electronic
audiostream.Web,Radios,Music,Electro=FRISKY | feelin' frisky?               ,http://stream.friskyradio.com:8000/frisky_mp3_hi, ,--genre,Electronic
audiostream.Web,Radios,Music,Electro=kittikun.jp - Deep Tech House Techno   ,http://50.7.96.210:8525, ,--genre,Electronic
audiostream.Web,Radios,Music,Electro=NERadio Sweden - Techno & Trance       ,http://213.163.66.141:80, ,--genre,Electronic

audiostream.Web,Radios,Music,Dance=RMI - Italo Disco New Generation     ,http://188.165.195.176:8010/stream, ,--genre,Dance
audiostream.Web,Radios,Music,Dance=RMI - Euro Disco                     ,http://188.165.195.176:8034/stream, ,--genre,Dance
audiostream.Web,Radios,Music,Dance=Radioparty - Dance Techno            ,http://178.33.232.230:8005, ,--genre,Dance
audiostream.Web,Radios,Music,Dance=The Disco Palace                     ,http://67.228.150.184:9040, ,--genre,Dance
audiostream.Web,Radios,Music,Dance=Dance Wave Retro!                    ,http://retro.dancewave.online:80/retrodance.mp3, ,--genre,Dance
audiostream.Web,Radios,Music,Dance=TOPradio Belgium (MP3)               ,http://str.topradio.be:80/topradio.mp3, ,--genre,Dance
audiostream.Web,Radios,Music,Dance=1.FM - Disco Ball 70's-80's Radio    ,http://185.33.21.112:11105, ,--genre,Dance
audiostream.Web,Radios,Music,Dance=Dance Wave!                          ,http://dw2.hopto.org:9990/dance.mp3, ,--genre,Dance
audiostream.Web,Radios,Music,Dance=Radio Free Manele1                   ,http://194.232.200.156:8000, ,--genre,Dance

audiostream.Web,Radios,Music,Soundracks=CINEMIX                         ,http://149.56.23.7:20082/stream, ,--genre,Soundracks
audiostream.Web,Radios,Music,Soundracks=1.FM - MOVIE SOUNDTRACKS HITS   ,http://205.164.62.15:10108, ,--genre,Soundracks
audiostream.Web,Radios,Music,Soundracks=StreamingSoundtracks.com        ,http://162.213.197.54:80, ,--genre,Soundracks
audiostream.Web,Radios,Music,Soundracks=Radio PARALAX - 24h Playlist    ,http://136.243.11.11:8000, ,--genre,Soundracks
audiostream.Web,Radios,Music,Soundracks=Stoffel on Air                  ,http://87.98.217.63:23458, ,--genre,Soundracks
audiostream.Web,Radios,Music,Soundracks=SLAY Radio                      ,http://81.186.240.6:8000, ,--genre,Soundracks
audiostream.Web,Radios,Music,Soundracks=Extreme Anime Radio             ,http://69.4.225.75:8100, ,--genre,Soundracks

audiostream.Web,Radios,Music,EasyListening=FM - Costa Del Mar           ,http://185.33.21.112:11085, ,--genre,EasyListening
audiostream.Web,Radios,Music,EasyListening=1.FM - LOVE CLASSICS         ,http://205.164.62.15:10052, ,--genre,EasyListening
audiostream.Web,Radios,Music,EasyListening=BOOM Radio Perth             ,http://107.191.38.214:8128, ,--genre,EasyListening
audiostream.Web,Radios,Music,EasyListening=CHILLOUT LOUNGE RADIO (1.FM) ,http://205.164.35.5:80, ,--genre,EasyListening
audiostream.Web,Radios,Music,EasyListening=Chillout Lounge Radio        ,http://184.173.85.76:8128, ,--genre,EasyListening
audiostream.Web,Radios,Music,EasyListening=LOUNGE-RADIO.COM - swiss made,http://77.235.42.90:8080, ,--genre,EasyListening

audiostream.Web,Radios,Music,Pops=All 60s All the Time - KeepFreeMusic.com  ,http://listen.streamonomy.com/keepfree60s, ,--genre,Pops
audiostream.Web,Radios,Music,Pops=Oldies FM                                 ,http://192.240.102.198:8898, ,--genre,Pops
audiostream.Web,Radios,Music,Pops=AddictedToRadio.com - 70s Decade Hits     ,http://208.77.21.31:9230, ,--genre,Pops
audiostream.Web,Radios,Music,Pops=idobi Radio: New Music Unfiltered         ,http://68.68.105.148:80, ,--genre,Pops

audiostream.Web,Radios,Music,Japanese=91.8 The Fan                          ,http://198.100.144.46:8003, ,--genre,Japanese
audiostream.Web,Radios,Music,Japanese=J-Jams Modern J-POP and R&B           ,http://216.126.195.37:8078/stream, ,--genre,Japanese
audiostream.Web,Radios,Music,Japanese=AnimeNfo Radio |Anime and Doujin music,http://158.69.9.92:443, ,--genre,Japanese
audiostream.Web,Radios,Music,Japanese=Touhou Radio [touhouradio.com]        ,http://37.59.41.178:8000, ,--genre,Japanese

audiostream.Web,Radios,Music,Misc=Chromanova.fm  - crazy freak chillout     ,http://176.31.123.212:8192, ,--genre,Misc
audiostream.Web,Radios,Music,Misc=FM4                                       ,http://71.123.219.244:8009, ,--genre,Misc

#---- Simul Radio
audiostream.Web,Radios,SimulRadio=NHKラジオ第1 東京     ,http://netradior1p-i.akamaihd.net/hls/live/200452/1-r1/1-r1-01.m3u8,,--genre,AM Radio
audiostream.Web,Radios,SimulRadio=NHKラジオ第2 東京     ,http://netradior2p-i.akamaihd.net/hls/live/200454/1-r2/1-r2-01.m3u8,,--genre,AM Radio
audiostream.Web,Radios,SimulRadio=NHKラジオFM 東京      ,http://netradiofmp-i.akamaihd.net/hls/live/200456/1-fm/1-fm-01.m3u8,,--genre,FM Radio

#---- NG
audiostream.Web,Radios,NG,Music,Jazz=VirginiaMusic                  ,http://62.212.132.54:8328, ,--genre,Jazz
audiostream.Web,Radios,NG,Music,Jazz=ALL SMOOTH JAZZ                ,http://listen.radionomy.com/all-smooth-jazz, ,--genre,Jazz
audiostream.Web,Radios,NG,Music,Jazz=ABC Lounge                     ,http://listen.radionomy.com/ABC-Lounge, ,--genre,Jazz
audiostream.Web,Radios,NG,Music,Jazz=Smoothjazztampabay.com         ,http://192.81.248.192:8132, ,--genre,Jazz
audiostream.Web,Radios,NG,Music,Jazz=AceRadio.Net - Vocal Jazz      ,http://107.155.126.58:8560, ,--genre,Jazz
audiostream.Web,Radios,NG,Music,Jazz=Audiophile Jazz                ,http://50.7.173.162:8014, ,--genre,Jazz
audiostream.Web,Radios,NG,Music,R&B=BLUES RADIO (1.FM TM)           ,http://205.164.62.13:8030, ,--genre,R&B
audiostream.Web,Radios,NG,Music,R&B=Aardvark Blues FM               ,http://sc1.paulmerrell.net:8639/stream/1/, ,--genre,R&B
audiostream.Web,Radios,NG,Music,R&B=181.FM - The Beat               ,http://108.61.73.119:8054, ,--genre,R&B
audiostream.Web,Radios,NG,Music,Classic=181.FM - Classical Guitar   ,http://108.61.73.120:14020, ,--genre,Classic
audiostream.Web,Radios,NG,Music,Classic=Abacus Classical            ,http://91.121.166.38:7210, ,--genre,Classic
audiostream.Web,Radios,NG,Music,Classic=Audiophile Baroque          ,http://50.7.173.162:8010, ,--genre,Classic
audiostream.Web,Radios,NG,Music,Latin=REGGAETON STEREO ONLINE FM    ,http://199.217.118.14:8046, ,--genre,Latin
audiostream.Web,Radios,NG,Music,Latin=Reggaeton Y Mas                           ,http://94.23.23.97:8076, ,--genre,Latin
audiostream.Web,Radios,NG,Music,Rock=Wacken Radio by RauteMusik.FM              ,http://95.141.24.63:80, ,--genre,Rock
audiostream.Web,Radios,NG,Music,Electro=bhjms-radio.de - Hamburg - 192 kbps     ,http://89.163.209.77:8050, ,--genre,Electronic
audiostream.Web,Radios,NG,Music,Electro=Ambient Sleeping Pill                   ,http://50.7.96.138:8379/stream,http://95.141.24.93:80, ,--genre,Electronic
audiostream.Web,Radios,NG,Music,Electro=MUSIK.BIGCITYBEATS - ELECTRONIC HOUSE   ,http://95.141.24.52:80, ,--genre,Electronic
audiostream.Web,Radios,NG,Music,Electro=RAUTEMUSIK.FM - TRANCE HARD TECHNO      ,http://95.141.24.93:80, ,--genre,Electronic
audiostream.Web,Radios,NG,Music,Electro=ChartHits.FM - Top 40 by RauteMusik.FM  ,http://193.34.51.68:80, ,--genre,Electronic
audiostream.Web,Radios,NG,Music,Dance=PulsRadio - Dance Trance Techno           ,http://icecast3.pulsradio.com:80/pulsHD.mp3, ,--genre,Dance
audiostream.Web,Radios,NG,Music,Dance=RAUTEMUSIK.FM - TRANCE DANCE TECHNO HOUSE ,http://95.141.24.42:80, ,--genre,Dance
audiostream.Web,Radios,NG,Music,Dance=TopClub                                   ,http://listen.radionomy.com/TopClub, ,--genre,Dance
audiostream.Web,Radios,NG,Music,Soundracks=Retro PC GAME Streaming Radio for Gyusyabu   ,http://119.231.236.175:8000, ,--genre,Soundracks
audiostream.Web,Radios,NG,Music,Soundracks=Anime Classics Radio 1                       ,http://142.4.217.133:8874/stream, ,--genre,Soundracks
audiostream.Web,Radios,NG,Music,Soundracks=AirlessRadio - Soundtracks               ,http://173.193.14.170:9006, ,--genre,Soundracks
audiostream.Web,Radios,NG,Music,Soundracks=ARCADE RADIO - The LARGEST RETRO Game Music,http://199.195.194.140:9000/stream2, ,--genre,Soundracks
audiostream.Web,Radios,NG,Music,EasyListening=Heartbeat FM - Classic Lovesongs      ,http://50.7.184.106:8596, ,--genre,EasyListening
audiostream.Web,Radios,NG,Music,Pops=ChartHits.FM - Top 40 Radio Mega Hot Music!    ,http://193.34.51.30:80, ,--genre,Pops
audiostream.Web,Radios,NG,Music,Pops=181.FM - Awesome 80's                          ,http://108.61.73.119:8000, ,--genre,Pops
audiostream.Web,Radios,NG,Music,Pops=RAUTEMUSIK.FM - POP DANCE ROCK RNB AND MORE!   ,http://95.141.24.2:80, ,--genre,Pops
audiostream.Web,Radios,NG,Music,Pops=Radioparty - KANAL GLOWNY                      ,http://80.237.153.28:8100, ,--genre,Pops
audiostream.Web,Radios,NG,Music,Pops=1.FM - ABSOLUTE 70's POP RADIO                 ,http://205.164.36.45:80, ,--genre,Pops
audiostream.Web,Radios,NG,Music,Misc=EDEN (New Age & World Music) (Polskie Radio)!  ,http://91.121.89.153:9900, ,--genre,Misc
audiostream.Web,Radios,NG,Music,Misc=Chroma Nature (Nature Sounds)                  ,http://46.4.121.138:8032, ,--genre,Misc
audiostream.Web,Radios,NG,Music,Misc=181.FM - Kickin' Country - Today's BEST Country!,http://74.86.186.4:12128, ,--genre,Misc
audiostream.Web,Radios,NG,Music,Misc=181.FM - Good Time Oldies                      ,http://108.61.73.115:8046, ,--genre,Misc
audiostream.Web,Radios,NG,Music,Japanese=Gensokyo Radio                             ,http://216.17.100.29:8000, ,--genre,Japanese

#---------------------------------------------------------------------------------------
# audio feed
#---------------------------------------------------------------------------------------
#---- podcasts
# this rss seems to be changed from simple audo rss.
#audiofeed.Web,Podcasts,Bad=http://podcasts.engadget.com/rss.xml

#---------------------------------------------------------------------------------------
# Internet TV
#---------------------------------------------------------------------------------------
# Live Stream URL that ends with ".ts" may really represents ".m3u8" (i.e. HLS: Http Live Stream)
#---------------------------------------------------------------------------------------
#---- News
videostream.Web,IPTV,News=[USA] ABC News            ,http://abclive.abcnews.com/i/abc_live4@136330/index_1200_av-b.m3u8 , ,url_parse=off,proc_type=1
videostream.Web,IPTV,News=[USA] NEWSMAX             ,http://www.filmon.com/tv/newsmax,                  ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,News=[USA] What America Thinks ,http://www.filmon.com/tv/what-america-thinks,      ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,News=[USA] FilmON Breaking News,http://www.filmon.com/tv/filmon-breaking-news,     ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,News=[USA] BiZ TV              ,http://www.filmon.com/tv/biztv,                    ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,News=[GBR] BBC News            ,http://www.filmon.com/tv/bbc-news,                 ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,News=[FRA] FRANCE24            ,http://f24hls-i.akamaihd.net/hls/live/221192/F24_FR_LO_HLS/master_900.m3u8, ,url_parse=off,proc_type=1
videostream.Web,IPTV,News=[FRA] BFMTV (FilmOn)      ,http://www.filmon.com/tv/bfm-tv ,                  ,url_parse=off,proc_type=3
videostream.Web,IPTV,News=[ITA] Canale7 (News)      ,http://wms.shared.streamshow.it/canale7/canale7/playlist.m3u8, ,url_parse=off,proc_type=1,force_trans
videostream.Web,IPTV,News=[PRT] RTP Informacao      ,http://rtp-pull-live.hls.adaptive.level3.net/liverepeater/smil:rtpn.smil/chunklist_b600000_slpt.m3u8, ,url_parse=off,proc_type=1
videostream.Web,IPTV,News=[RUS] Russia Today        ,http://rt.ashttp14.visionip.tv/live/rt-global-live-HD/playlist.m3u8 , ,url_parse=off,proc_type=1,force_trans
videostream.Web,IPTV,News=[UKR] Ukrina112 Live      ,rtmp://31.28.169.242/live/live112 , ,url_parse=off,proc_type=1
videostream.Web,IPTV,News=[UKR] Promintv            ,http://77.88.210.226/buk.ua_live/promintv/playlist.m3u8 , ,url_parse=off,proc_type=1,force_trans
videostream.Web,IPTV,News=[QAT] Al Jazeera (eng)    ,http://aljazeera-eng-apple-live.adaptive.level3.net/apple/aljazeera/english/appleman.m3u8, ,url_parse=off,proc_type=1,force_trans
videostream.Web,IPTV,News=[QAT] Al Jazeera (ara)    ,http://aljazeera-doc-apple-live.adaptive.level3.net/apple/aljazeera/hq-doc/800kStream.m3u8, ,url_parse=off,proc_type=1,force_trans

#---- Documentary
videostream.Web,IPTV,Documentary=NASA TV                ,http://nasatv-lh.akamaihd.net/i/NASA_101@319270/index_1000_av-p.m3u8, ,url_parse=off,proc_type=1
videostream.Web,IPTV,Documentary=Light Channel DE       ,rtmp://streamer1.streamhost.org/salive//lctvde,,url_parse=off,proc_type=1
videostream.Web,IPTV,Documentary=Prima ZOOM             ,http://prima-ott-live-sec.service.cdn.cra.cz/channels/prima_zoom/playlist/cze/live_lq.m3u8, ,url_parse=off,proc_type=1
videostream.Web,IPTV,Documentary=Drone TV               ,http://www.filmon.com/tv/drone-race-tv,        ,url_parse=off,proc_type=3
videostream.Web,IPTV,Documentary=Wilderness Channel     ,http://www.filmon.com/tv/wilderness-channel,   ,url_parse=off,proc_type=3
videostream.Web,IPTV,Documentary=Ultimate Outdoors      ,http://www.filmon.com/tv/ultimate-outdoors,    ,url_parse=off,proc_type=3
videostream.Web,IPTV,Documentary=Around the world - Travel ,http://www.filmon.com/tv/around-the-world-travel, ,url_parse=off,proc_type=3
videostream.Web,IPTV,Documentary=Mega Destinations      ,http://www.filmon.com/tv/mega-destinations,    ,url_parse=off,proc_type=3
videostream.Web,IPTV,Documentary=Student Of The Gun     ,http://www.filmon.com/tv/student-of-the-gun,   ,url_parse=off,proc_type=3
videostream.Web,IPTV,Documentary=Miss Multiverse        ,http://www.filmon.com/tv/miss-multiverse,      ,url_parse=off,proc_type=3

#---- Sports
videostream.Web,IPTV,Sports=Live Motor/Sport on Soon,http://motorsport.hopto.org:8080, ,url_parse=off,proc_type=1
videostream.Web,IPTV,Sports=Beach Sports Network    ,http://www.filmon.com/tv/beach-sports-network, ,url_parse=off,proc_type=3
videostream.Web,IPTV,Sports=FilmOn Tennis           ,http://www.filmon.com/tv/filmon-tennis,        ,url_parse=off,proc_type=3
videostream.Web,IPTV,Sports=FilmOn Boxing           ,http://www.filmon.com/tv/filmon-boxing,        ,url_parse=off,proc_type=3
videostream.Web,IPTV,Sports=Inside The Ring         ,http://www.filmon.com/tv/inside-the-ring,      ,url_parse=off,proc_type=3
videostream.Web,IPTV,Sports=Game Time               ,http://www.filmon.com/tv/game-time,            ,url_parse=off,proc_type=3
videostream.Web,IPTV,Sports=UFC Next                ,http://www.filmon.com/tv/ufc-next,             ,url_parse=off,proc_type=3
videostream.Web,IPTV,Sports=Softball 360            ,http://www.filmon.com/tv/softball-360,         ,url_parse=off,proc_type=3
videostream.Web,IPTV,Sports=Sports and Outdoors     ,http://www.filmon.com/tv/sports-and-outdoors,  ,url_parse=off,proc_type=3

#---- Music
videostream.Web,IPTV,Music=One.by           ,http://rtmp.one.by:1300, ,url_parse=off,proc_type=1
videostream.Web,IPTV,Music=AKA music        ,http://538hls.lswcdn.triple-it.nl/content/538tv/538tv_1.m3u8,  ,url_parse=off,proc_type=1
videostream.Web,IPTV,Music=Heavy Metal TV   ,http://70.166.98.130:1935/hmtv/myStream/playlist.m3u8 ,                ,url_parse=off,proc_type=1,force_trans
videostream.Web,IPTV,Music=Deluxe Music     ,http://server55.livestreamingcdn.com:1935/tulixdemo/tulixdemo/playlist.m3u8, ,url_parse=off,proc_type=1,force_trans
videostream.Web,IPTV,Music=O2 TB            ,http://hls.mycdn0633430096.cdnvideo.ru/mycdn0633430096/stream1_sd.sdp/playlist.m3u8, ,url_parse=off,proc_type=1,force_trans
videostream.Web,IPTV,Music=THE COOL TV      ,http://www.filmon.com/tv/the-cool-tv,              ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,Music=JBTV             ,http://www.filmon.com/tv/jbtv,                             ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,Music=Clubbing TV      ,http://www.filmon.com/tv/clubbing-tv,              ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,Music=EDM TV           ,http://www.filmon.com/tv/edm-tv,                       ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,Music=Jazz TeeVee      ,http://www.filmon.com/tv/jazz-teevee,              ,url_parse=off,proc_type=3
videostream.Web,IPTV,Music=Soundtrack Ch.   ,http://www.filmon.com/tv/the-soundtrack-channel,   ,url_parse=off,proc_type=3
videostream.Web,IPTV,Music=HotRock TV       ,http://www.filmon.com/tv/hotrock-tv,               ,url_parse=off,proc_type=3

#---- Drama
videostream.Web,IPTV,Drama=CBS Drama            ,http://www.filmon.com/tv/cbs-drama,                ,url_parse=off,proc_type=3
videostream.Web,IPTV,Drama=Channel Four Film4   ,http://www.filmon.com/tv/film-4,                   ,url_parse=off,proc_type=3
videostream.Web,IPTV,Drama=FilmOn Classic Films ,http://www.filmon.com/tv/filmon-classic-films, ,url_parse=off,proc_type=3
videostream.Web,IPTV,Drama=Eurotrash            ,http://www.filmon.com/tv/eurotrash,                ,url_parse=off,proc_type=3
videostream.Web,IPTV,Drama=High School          ,http://www.filmon.com/tv/high-school,          ,url_parse=off,proc_type=3
videostream.Web,IPTV,Drama=ComedyTime TV        ,http://www.filmon.com/tv/comedytime-tv,        ,url_parse=off,proc_type=3
videostream.Web,IPTV,Drama=Zee Bollyworld TV    ,http://www.filmon.com/tv/zee-bollyworld-tv,,url_parse=off,proc_type=3
videostream.Web,IPTV,Drama=Award Chinema        ,http://www.filmon.com/tv/award-cinema,         ,url_parse=off,proc_type=1
videostream.Web,IPTV,Drama=iFlix TV             ,http://www.filmon.com/tv/iflix-tv,                 ,url_parse=off,proc_type=1
videostream.Web,IPTV,Drama=TV-TRAILER 2 (RUS)   ,http://wse.planeta-online.tv:1935/live/channel_5/chunklist.m3u8, ,url_parse=off,proc_type=1

#---- Kids
videostream.Web,IPTV,Kids=CBBC                  ,http://www.filmon.com/tv/cbbc,                     ,url_parse=off,proc_type=3
videostream.Web,IPTV,Kids=POP                   ,http://www.filmon.com/tv/pop,                      ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,Kids=3ABN Kidz             ,http://moiptvus-lh.akamaihd.net/i/kidslive_1@328343/master.m3u8, ,url_parse=off,proc_type=1
videostream.Web,IPTV,Kids=Om Nom                ,http://www.filmon.com/tv/om-nom,                   ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,Kids=Attic Create-Alongs   ,http://www.filmon.com/tv/the-angels-from-the-attic-create-alongs,  ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,Kids=Attic ComicFlix       ,http://www.filmon.com/tv/the-angels-from-the-attic-comicflix,      ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,Kids=Attic Featurettes     ,http://www.filmon.com/tv/the-angels-from-the-attic-featurettes,    ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,Kids=Funny Company TV      ,http://www.filmon.com/tv/funny-company-tv,         ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,Kids=Kartoon Klassics      ,http://www.filmon.com/tv/kartoon-klassics,         ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,Kids=Fun Little Kids       ,http://www.filmon.com/tv/fun-little-kids,          ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,Kids=Child Reading Ch.     ,http://www.filmon.com/tv/childrens-reading-channel,,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,Kids=Tayla's Toddler Toy   ,http://www.filmon.com/tv/taylas-toddler-toy-review,,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,Kids=Tayla's Tea Time      ,http://www.filmon.com/tv/tea-time-with-tayla,      ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,Kids=FilmOn Kids           ,http://www.filmon.com/tv/filmon-kids,              ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,Kids=Wild About Animals    ,http://www.filmon.com/tv/wild-about-animals,       ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,Kids=Tails TV              ,http://www.filmon.com/tv/tails-tv,                 ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,Kids=Kid's Rock TV         ,http://www.filmon.com/tv/kids-rock-tv,             ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,Kids=Raxa TV               ,http://video7.stream.mx:1935/raxatv/raxatv/chunklist_w884577146.m3u8?monclovacaliente.m3u8, ,url_parse=off,proc_type=1

#---- General
videostream.Web,IPTV,General=BBC 1              ,http://www.filmon.com/tv/bbc-one,              ,url_parse=off,proc_type=3
videostream.Web,IPTV,General=BBC 4              ,http://www.filmon.com/tv/cbeebiesbbc-four,     ,url_parse=off,proc_type=3
videostream.Web,IPTV,General=ITV-1              ,http://www.filmon.com/tv/itv1,                 ,url_parse=off,proc_type=3
videostream.Web,IPTV,General=ITV Be             ,http://www.filmon.com/tv/itvbe,                ,url_parse=off,proc_type=3
videostream.Web,IPTV,General=France3 Alpes      ,http://www.filmon.com/tv/france-3-alpes,       ,url_parse=off,proc_type=3
videostream.Web,IPTV,General=Channel Four E4    ,http://www.filmon.com/tv/e4,                   ,url_parse=off,proc_type=3
videostream.Web,IPTV,General=CFRN CTV Edmonton  ,http://www.filmon.com/tv/cfrn-ctv-edmonton,    ,url_parse=off,proc_type=3
videostream.Web,IPTV,General=CKCK CTV Regina    ,http://www.filmon.com/tv/ckck-ctv-regina,      ,url_parse=off,proc_type=3
videostream.Web,IPTV,General=CFCN-5 CTV Lethbridge  ,http://www.filmon.com/tv/cfcn-5-ctv-lethbridge,,url_parse=off,proc_type=3
videostream.Web,IPTV,General=Ireland's Country TV   ,http://www.filmon.com/tv/irelands-country-tv,  ,url_parse=off,proc_type=3
videostream.Web,IPTV,General=Korea EBS HD           ,rtsp://ebsonair.ebs.co.kr/groundwavetablet500k/tablet500k, ,url_parse=off,proc_type=1
videostream.Web,IPTV,General=Korea EBS U            ,rtsp://ebsonair.ebs.co.kr/ebsutablet500k/tablet500k, ,url_parse=off,proc_type=1
videostream.Web,IPTV,General=Korea EBS Plus1        ,rtsp://ebsonair.ebs.co.kr/plus1tablet500k/tablet500k, ,url_parse=off,proc_type=1
videostream.Web,IPTV,General=Oman TV 4              ,rtmp://38.96.148.30/live/omantv4, ,url_parse=off,proc_type=1
videostream.Web,IPTV,General=Cremona 1              ,http://cremona1.econcept.it/live/cremona1_high.isml/manifest(format=m3u8-aapl).m3u8, ,url_parse=off,proc_type=1
videostream.Web,IPTV,General=O Channel              ,rtmp://v.nxstream.com/oc/oc512, ,url_parse=off,proc_type=1
videostream.Web,IPTV,General=Primarete Lombardia    ,http://telecolor.econcept.it/live/primarete.isml/manifest(format=m3u8-aapl).m3u8, ,url_parse=off,proc_type=1
videostream.Web,IPTV,General=Telecolor Lombardia    ,http://telecolor.econcept.it/live/telecolor.isml/manifest(format=m3u8-aapl).m3u8, ,url_parse=off,proc_type=1

#---- Misc
videostream.Web,IPTV,Misc=Reality TV                ,http://www.filmon.com/tv/reality-tv,   ,url_parse=off,proc_type=3
videostream.Web,IPTV,Misc=Fashion TV                ,http://www.filmon.com/tv/fashion-tv,   ,url_parse=off,proc_type=3,force_trans
videostream.Web,IPTV,Misc=Miami TV                  ,http://www.filmon.com/tv/miamitv,          ,url_parse=off,proc_type=3
videostream.Web,IPTV,Misc=Studio Girls              ,http://www.filmon.com/tv/studio-girls, ,url_parse=off,proc_type=3
videostream.Web,IPTV,Misc=After Dark TV             ,http://www.filmon.com/tv/after-dark-tv,,url_parse=off,proc_type=3
videostream.Web,IPTV,Misc=Player TV                 ,http://www.filmon.com/tv/player-tv,        ,url_parse=off,proc_type=3
videostream.Web,IPTV,Misc=J Club TV                 ,http://www.filmon.com/tv/j-club-tv,        ,url_parse=off,proc_type=3

#---- NG
videostream.Web,IPTV,NG,Kids=Fox Kids               ,http://46.182.25.34:1935/tv/1749/playlist.m3u8,    ,url_parse=off,proc_type=1
videostream.Web,IPTV,NG,Kids=Cartoons (RUS)         ,http://46.182.25.34:1935/tv/1771/playlist.m3u8, ,url_parse=off,proc_type=1
videostream.Web,IPTV,NG,Kids=Simpsons               ,http://veetle.com/index.php/hls/streamMbrfast/52dada61bdf13_/stream.m3u8 , ,url_parse=off,proc_type=1
videostream.Web,IPTV,NG,News=[FRA] BFMTV            ,http://bfmlive2-i.akamaihd.net/hls/live/214427/bfmtv/04.m3u8 , ,url_parse=off,proc_type=1
videostream.Web,IPTV,NG,News=[USA] Bloomberg        ,http://cdn3.videos.bloomberg.com/btv/us/master.m3u8, ,url_parse=off,proc_type=1
videostream.Web,IPTV,NG,News=[FRA] France 24            ,mmst://stream1.france24.yacast.net/f24_liveen,http://www.france24.com/en/sites/france24.com.en/themes/france24/logo-fr.png ,url_parse=off,proc_type=1
videostream.Web,IPTV,NG,News=[FRA] BFM TV (French TV)   ,mmst://vipmms9.yacast.net/bfm_bfmtv,http://upload.wikimedia.org/wikipedia/en/6/62/BFMTV.png ,url_parse=off,proc_type=1
videostream.Web,IPTV,NG,News=[JPN] 【最新天気をいつでも確認！】SOLiVE24 ウェザーニュース ,https://www.youtube.com/watch?v=othPCL-_SME
videostream.Web,IPTV,NG,Sports=Sports videos HD (RUS)   ,http://46.182.25.34:1935/tv/1451/playlist.m3u8, ,url_parse=off,proc_type=1
videostream.Web,IPTV,NG,Music=A-ONE Hip Hop Music       ,http://tv.ru.tvip.ga/1024.m3u8 , ,url_parse=off,proc_type=1
videostream.Web,IPTV,NG,Music=Music Box TV              ,http://fe-mos.svc.iptv.rt.ru/hls/CH_C04_MUSICBOXTV/variant.m3u8?version=2 , ,url_parse=off,proc_type=1
videostream.Web,IPTV,NG,Kids=TeenTV(RUS)                ,http://3.hls.bolshoe.tv/2/streaming/teentv/tvrec/playlist.m3u8, ,url_parse=off,proc_type=1
videostream.Web,IPTV,NG,Drama=Fox Retro                 ,http://edge.streamspot.com:1935/live2/247retd41a/playlist.m3u8 , ,url_parse=off,proc_type=1
videostream.Web,IPTV,NG,Drama=Fox Shows2                ,http://edge.streamspot.com:1935/live2/247retd41a/playlist.m3u8 , ,url_parse=off,proc_type=1
videostream.Web,IPTV,NG,Drama=osn yahala drama          ,http://83.149.125.90:8000/live/h0FpfEsesi/hTHo1iTF34/77.m3u8, ,url_parse=off,proc_type=1
videostream.Web,IPTV,NG,General=ARIRANG Korea's Global TV ,https://www.youtube.com/watch?v=KpBRkmMY_kY , ,force_trans
videostream.Web,IPTV,NG,Misc=Preparing for Exams (RUS)  ,http://46.182.25.34:1935/tv/1601/playlist.m3u8, ,url_parse=off,proc_type=1

#---------------------------------------------------------------------------------------
# YouTube
#---------------------------------------------------------------------------------------
# [Youtube Keyword Search ]
#   Not supported. 
#
# [ Google Keyword Search ]
#   videofeed.Web,SAMPLE=https://www.google.co.jp/search?q={keywords}[options]
#   options: (combine with &)
#   tbm={vid|isch|..} :category ex. vid=video,isch=image
#   tbs=hq:h      :hi-quality
#   num={num}     :max of result_list entries count
#   start={num}   :top No. of result_list entries
#
#---------------------------------------------------------------------------------------
# [ Playlist ]
#   videofeed.Web,SAMPLE=https://www.youtube.com/playlist?list={PlaylistID}
#
# [ User's Upload List (a part of latest)] 
#   videofeed.Web,SAMPLE=http://www.youtube.com/feeds/videos.xml?user={UserName}
#
# [ How to get PlaylistID of User's Whole uploaded videos ]
#   GET https://www.googleapis.com/youtube/v3/channels?part=contentDetails
#       [ &forUsername={UserName} | &id={ChannelID} ] &key={YOUR_API_KEY}
#   see also https://developers.google.com/youtube/v3/docs/channels/list?
#
#---------------------------------------------------------------------------------------
#---- Tops & Recents 
#videofeed.Web,YouTube,TOPS,最新の動画,Youtube - Home       /=https://www.youtube.com/
#videofeed.Web,YouTube,TOPS,最新の動画,Youtube - Trend      /=https://www.youtube.com/feed/trending
videofeed.Web,YouTube,TOPS,最新の動画,トップニュース        /=https://www.youtube.com/playlist?list=PL3ZQ5CpNulQk8-p0CWo9ufI81IdrGoyNZ
videofeed.Web,YouTube,TOPS,最新の動画,政治ニュース          /=https://www.youtube.com/playlist?list=PLUmcrN7u4Box-IryD69ZRlLD6-XJoWUwd
videofeed.Web,YouTube,TOPS,最新の動画,経済ニュース          /=https://www.youtube.com/playlist?list=PLQ3HMgwndlsXDmglmrnCSN_6Y_bxjOy3A
videofeed.Web,YouTube,TOPS,最新の動画,科学技術ニュース      /=https://www.youtube.com/playlist?list=PLZ3fbv488-iXuW9yhYIyri4lmfKYpdISJ
videofeed.Web,YouTube,TOPS,最新の動画,スポーツニュース      /=https://www.youtube.com/playlist?list=PL4Yp_5ExVAU3qSbsefvBkx9monXoNkVbT
videofeed.Web,YouTube,TOPS,最新の動画,エンタメニュース      /=https://www.youtube.com/playlist?list=PLivYonEKHnxxOH3dmqD5mTtUaO8-WJUFr

videofeed.Web,YouTube,TOPS,人気の動画,政治・経済,[ch] DHCTHEATER        /=https://www.youtube.com/user/theatertelevision
videofeed.Web,YouTube,TOPS,人気の動画,政治・経済,[ch] KAZUYA Channel    /=https://www.youtube.com/user/kazuyahkd
videofeed.Web,YouTube,TOPS,人気の動画,[ch]社会      /=https://www.youtube.com/channel/UCMlwQuZJJQppHO6-FkGgiqQ/
videofeed.Web,YouTube,TOPS,人気の動画,人気の音楽    /=https://www.youtube.com/playlist?list=PLFgquLnL59alxIWnf4ivu5bjPeHSlsUe9
videofeed.Web,YouTube,TOPS,人気の動画,最新の音楽    /=https://www.youtube.com/playlist?list=PLFgquLnL59amuJEYnzXUxiZw5UXCVhWkn
videofeed.Web,YouTube,TOPS,人気の動画,動物          /=https://www.google.co.jp/search?q=動物 | 犬 | 猫 -実況 -注意 -歌ってみた -白猫プロジェクト site:youtube.com&tbm=vid&num=100

#---- News 
videofeed.Web,YouTube,News,ANNnewsCH            /=https://www.youtube.com/playlist?list=UUGCZAYq5Xxojl_tSXcVJhiQ
videofeed.Web,YouTube,News,FNNnewsCH            /=https://www.youtube.com/playlist?list=UUoQBJMzcwmXrRSHBFAlTsIw
videofeed.Web,YouTube,News,WeatherNews          /=https://www.youtube.com/user/weathernews
videofeed.Web,YouTube,News,maidigitv            /=https://www.youtube.com/playlist?list=UUDE_gujqIP9wEBZy0lVH_8Q
videofeed.Web,YouTube,News,JIJIPRESS            /=https://www.youtube.com/playlist?list=UUGMRl1NLHeMNOM4RJ34ae_A
videofeed.Web,YouTube,News,NHKonline            /=https://www.youtube.com/playlist?list=UUip8ve30-AoX2y2OtAAmqFA
videofeed.Web,YouTube,News,ABCNews              /=https://www.youtube.com/user/ABCNews
videofeed.Web,YouTube,News,AssociatedPress      /=https://www.youtube.com/user/AssociatedPress
videofeed.Web,YouTube,News,RussiaToday          /=https://www.youtube.com/channel/UCpwvZwUam-URkxB7g4USKpg
videofeed.Web,YouTube,News,TechCrunch           /=https://www.youtube.com/user/techcrunch

videofeed.Web,YouTube,News,Company,[ch] 朝日新聞社      /=https://www.youtube.com/user/asahicom
videofeed.Web,YouTube,News,Company,[ch] SankeiNews      /=https://www.youtube.com/user/SankeiNews
videofeed.Web,YouTube,News,Company,[ch] LivedoorNews    /=https://www.youtube.com/user/livedoorNews
videofeed.Web,YouTube,News,Company,[ch] BLOGOS          /=https://www.youtube.com/user/ldblogos
videofeed.Web,YouTube,News,Company,[ch] AFPBB News      /=https://www.youtube.com/user/afpbbnews
videofeed.Web,YouTube,News,Company,[ch] Reuters         /=https://www.youtube.com/user/ReutersVideo
videofeed.Web,YouTube,News,Company,[ch] TIME            /=https://www.youtube.com/user/TimeMagazine
videofeed.Web,YouTube,News,Company,[ch] New York Times  /=https://www.youtube.com/user/TheNewYorkTimes
videofeed.Web,YouTube,News,Company,[ch] NETAGEO         /=https://www.youtube.com/user/NetageoJa

#---- TV 
videofeed.Web,YouTube,TV station,[ch] NHK       /=https://www.youtube.com/user/NHKonline
videofeed.Web,YouTube,TV station,[ch] TBS       /=https://www.youtube.com/user/tbspr
videofeed.Web,YouTube,TV station,[ch] 日テレ    /=https://www.youtube.com/user/nittele
videofeed.Web,YouTube,TV station,[ch] フジ      /=https://www.youtube.com/user/fujitv
videofeed.Web,YouTube,TV station,[ch] テレ朝    /=https://www.youtube.com/user/tvasahi
videofeed.Web,YouTube,TV station,[ch] テレ東    /=https://www.youtube.com/user/TVTOKYO
videofeed.Web,YouTube,TV station,[ch] 東京MX    /=https://www.youtube.com/user/tokyomx

#---- Documentary
videofeed.Web,YouTube,Documentary,[ch] History Channel      /=https://www.youtube.com/user/historychannel
videofeed.Web,YouTube,Documentary,[ch] Discovery Channel    /=https://www.youtube.com/user/DiscoveryNetworks
videofeed.Web,YouTube,Documentary,[ch] AnimalPlanetTV       /=https://www.youtube.com/user/AnimalPlanetTV
videofeed.Web,YouTube,Documentary,[ch] NationalGeographics  /=https://www.youtube.com/user/NationalGeographic
videofeed.Web,YouTube,Documentary,[ch] AQUA Geo Graphic     /=https://www.youtube.com/user/ChannelAGG
videofeed.Web,YouTube,Documentary,[ch] EarthTV              /=https://www.youtube.com/user/earthTV
videofeed.Web,YouTube,Documentary,[ch] NASA                 /=https://www.youtube.com/user/NASAtelevision
videofeed.Web,YouTube,Documentary,[ch] JAXA                 /=https://www.youtube.com/user/jaxachannel
videofeed.Web,YouTube,Documentary,[ch] Space Videos         /=https://www.youtube.com/user/ouramazingspace
videofeed.Web,YouTube,Documentary,[ch] Cold Steel           /=https://www.youtube.com/channel/UC3n7MKHEwA9xXBErhXYZbMQ
videofeed.Web,YouTube,Documentary,[ch] AWE me               /=https://www.youtube.com/channel/UCNKcMBYP_-18FLgk4BYGtfw
videofeed.Web,YouTube,Documentary,[ch] Educational Documentary  /=https://www.youtube.com/channel/UCUh_UQE7ZrJnH2F045y5AdA

videofeed.Web,YouTube,Documentary,[ch] EXPLORE Films        /=https://www.youtube.com/user/exploreTeam
videofeed.Web,YouTube,Documentary,[ch] safariLIVE           /=https://www.youtube.com/channel/UCV6HJBZD_hZcIX9JVJ3dCXQ
videofeed.Web,YouTube,Documentary,[ch] Kruger Sightings     /=https://www.youtube.com/user/Animatedcams
videofeed.Web,YouTube,Documentary,PickUp_Documentary        /=https://www.youtube.com/playlist?list=PL9C5DA82E02B4B053

#---- Music
videofeed.Web,YouTube,Music,Pops,Hellow,[ch] MorningMusume Ch.  /=https://www.youtube.com/user/morningmusumechannel
videofeed.Web,YouTube,Music,Pops,Hellow,Berryz Channel          /=https://www.youtube.com/playlist?list=UUWBTV02MVmyLqNPWRGDrl6A
videofeed.Web,YouTube,Music,Pops,Hellow,C-ute Channel           /=https://www.youtube.com/playlist?list=UUcS2E_TVMSwbN4Q5eH7F_oA
videofeed.Web,YouTube,Music,Pops,Hellow,HelloProject Station    /=https://www.youtube.com/playlist?list=UUnoYhOtV0IXZ6lv2R-ZnB_Q
videofeed.Web,YouTube,Music,Pops,Hellow,MnM Library             /=https://www.youtube.com/playlist?list=AAEA82D2950BC77D
videofeed.Web,YouTube,Music,Pops,Hellow,Music - Hellow          /=https://www.youtube.com/playlist?list=PLCEF7599B6EB3328F&num=100

videofeed.Web,YouTube,Music,Pops,J-Pops,[ch] AKB Channel    /=https://www.youtube.com/user/AKB48
videofeed.Web,YouTube,Music,Pops,J-Pops,[ch] NGZ            /=https://www.youtube.com/user/nogizaka46SMEJ
videofeed.Web,YouTube,Music,Pops,J-Pops,E-Girls             /=https://www.google.co.jp/search?q="E-Girls"+site:youtube.com&tbm=vid&num=50
videofeed.Web,YouTube,Music,Pops,J-Pops,EXILE               /=https://www.google.co.jp/search?q="EXILE"+site:youtube.com&tbm=vid&num=50
videofeed.Web,YouTube,Music,Pops,J-Pops,[ch] Avex Network   /=https://www.youtube.com/user/avexnetwork
videofeed.Web,YouTube,Music,Pops,J-Pops,[ch] Sony Music     /=https://www.youtube.com/user/sonymusicnetwork
videofeed.Web,YouTube,Music,Pops,J-Pops,[ch] Warner Music   /=https://www.youtube.com/user/warnermusicjapan
videofeed.Web,YouTube,Music,Pops,J-Pops,Music - Jpops       /=https://www.youtube.com/playlist?list=PL9FF1F7FF38FF0723

videofeed.Web,YouTube,Music,Pops,K-Pops,KARA                /=https://www.google.co.jp/search?q=KPOPS+KARA&tbm=vid&tbs=hq:h&num=50
videofeed.Web,YouTube,Music,Pops,K-Pops,SNSD                /=https://www.google.co.jp/search?q=KPOPS+SNSD&tbm=vid&tbs=hq:h&num=50
videofeed.Web,YouTube,Music,Pops,K-Pops,KPOPS               /=https://www.google.co.jp/search?q=KPOPS+(AOA|TBXQ)&tbm=vid&tbs=hq:h&num=50
videofeed.Web,YouTube,Music,Pops,K-Pops,人気の曲 - Kpop     /=https://www.youtube.com/playlist?list=PLTDluH66q5mpm-Bsq3GlwjMOHITt2bwXE
videofeed.Web,YouTube,Music,Pops,K-Pops,Music - Kpops       /=https://www.youtube.com/playlist?list=PLZ077LsaVC0-KnxDPN037sxDDOzuy8sBM

videofeed.Web,YouTube,Music,Pops,W-Pops,Madonna             /=https://www.google.co.jp/search?q=Madonna&tbm=vid&tbs=hq:h&num=50
videofeed.Web,YouTube,Music,Pops,W-Pops,Britney Spears      /=https://www.google.co.jp/search?q=Britney+Spears&tbm=vid&tbs=hq:h&num=50
videofeed.Web,YouTube,Music,Pops,W-Pops,Taylor Swift        /=https://www.google.co.jp/search?q=Taylor+Swift&tbm=vid&tbs=hq:h&num=50
videofeed.Web,YouTube,Music,Pops,W-Pops,Ariana Grande       /=https://www.google.co.jp/search?q=Ariana+Grande&tbm=vid&tbs=hq:h&num=50
videofeed.Web,YouTube,Music,Pops,W-Pops,Alexandra Stan      /=https://www.google.co.jp/search?q=Alexandra+Stan&tbm=vid&tbs=hq:h&num=50
videofeed.Web,YouTube,Music,Pops,W-Pops,Music - Wpops       /=https://www.youtube.com/playlist?list=PL91D0A778CB1752BF&num=50

videofeed.Web,YouTube,Music,Pops,Enka           /=https://www.youtube.com/playlist?list=PLZ077LsaVC0992re4emUEUA0AV_NuzOee
videofeed.Web,YouTube,Music,Pops,NatsuMero      /=https://www.youtube.com/playlist?list=PLZ077LsaVC08vgkTvErSv7giv0X--e2pS
videofeed.Web,YouTube,Music,Pops,Karaoke        /=https://www.youtube.com/playlist?list=PLZ077LsaVC08SxCFUAlxKNuiC3krxRkI-
videofeed.Web,YouTube,Music,Jazz                /=https://www.youtube.com/playlist?list=PLZ077LsaVC09nU3WhhTLBhDhimgt33Ddn
videofeed.Web,YouTube,Music,Classic             /=https://www.youtube.com/playlist?list=PLZ077LsaVC0-BvgdGfSN8_dHqyzntZnRk
videofeed.Web,YouTube,Music,EDM                 /=https://www.youtube.com/playlist?list=PLZ077LsaVC08gDm5uQApvXHfofzouwKgd
videofeed.Web,YouTube,Music,BGM                 /=https://www.youtube.com/playlist?list=PLZ077LsaVC084_xYEtbYDSdt_FEhAJpvD
videofeed.Web,YouTube,Music,World Music         /=https://www.youtube.com/channel/UC-9-kyTW8ZkZNDHQJ6FgpwQ

#---- Movie 
videofeed.Web,YouTube,Movie,Cinema Today            /=https://www.youtube.com/playlist?list=UURxDTCmIjgli-Xgh2KPE9dA
videofeed.Web,YouTube,Movie,Movie Collection jp     /=https://www.youtube.com/playlist?list=UUDHBN6c7uHLyjZcxGdChZWA
videofeed.Web,YouTube,Movie,FilmTrailerZone         /=https://www.youtube.com/playlist?list=UUPPPrnT5080hPMxK1N4QSjA
videofeed.Web,YouTube,Movie,Movieclips TRAILERS     /=https://www.youtube.com/playlist?list=UUi8e0iOVk1fEOogdfu4YgfA
videofeed.Web,YouTube,Movie,Movieclips COMINGSOON   /=https://www.youtube.com/playlist?list=UUkR0GY0ue02aMyM-oxwgg9g
videofeed.Web,YouTube,Movie,FoxTV drama             /=https://www.youtube.com/playlist?list=UUpOCP-v7J0uuklVOG23ldpw
videofeed.Web,YouTube,Movie,trailor+movie           /=https://www.google.co.jp/search?q=trailor+movie&tbm=vid&tbs=hq:h&num=100
videofeed.Web,YouTube,Movie,PickUp_Movie            /=https://www.youtube.com/playlist?list=PLFB24FA38A45F4DF5
videofeed.Web,YouTube,Movie,[ch] 20th Century Fox   /=https://www.youtube.com/user/FoxMovies
videofeed.Web,YouTube,Movie,[ch] Warner Bros. Pictures      /=https://www.youtube.com/user/WarnerBrosPictures
videofeed.Web,YouTube,Movie,[ch] Universal Pictures         /=https://www.youtube.com/user/UniversalPictures
videofeed.Web,YouTube,Movie,[ch] Paramount Japan    /=https://www.youtube.com/user/ParamountJapan
videofeed.Web,YouTube,Movie,[ch] Disney jp          /=https://www.youtube.com/user/disneyjp

#---- Game 
videofeed.Web,YouTube,Game,[ch]PlayStation          /=https://www.youtube.com/user/playstationjp
videofeed.Web,YouTube,Game,[ch]Xbox                 /=https://www.youtube.com/user/xbox
videofeed.Web,YouTube,Game,[ch]IGN Entertainment    /=https://www.youtube.com/user/IGNentertainment
videofeed.Web,YouTube,Game,[ch]Gamespot             /=https://www.youtube.com/user/gamespot
videofeed.Web,YouTube,Game,[ch]SquarEenix           /=https://www.youtube.com/user/squareenix
videofeed.Web,YouTube,Game,GameTrailers             /=https://www.youtube.com/playlist?list=UUJx5KP-pCUmL9eZUv-mIcNw
videofeed.Web,YouTube,Game,Battlefield              /=https://www.youtube.com/playlist?list=UUvNBXWGykQrWb7kPAn5eLUQ
videofeed.Web,YouTube,Game,FeaturedVideos           /=https://www.youtube.com/playlist?list=E196726F02565118
videofeed.Web,YouTube,Game,game+trailor             /=https://www.google.co.jp/search?q=game+trailor&tbm=vid&tbs=hq:h&num=50
videofeed.Web,YouTube,Game,game+walkthrough         /=https://www.google.co.jp/search?q=game+walkthrough&tbm=vid&tbs=hq:h&num=50
videofeed.Web,YouTube,Game,PickUp_Game              /=https://www.youtube.com/playlist?list=PLZ077LsaVC0-a_yh4mTFZNnXQwKoI8w88

#---- Anime 
videofeed.Web,YouTube,Anime,[ch]アニメランキングまとめch/=https://www.youtube.com/channel/UCD3u8ptJZDrO2czMgx0NwtQ
videofeed.Web,YouTube,Anime,[ch]AniChan             /=https://www.youtube.com/channel/UCg_038QZTI1pYgLhA_zufog
videofeed.Web,YouTube,Anime,PickUp_Anime            /=https://www.youtube.com/playlist?list=PL75E41827E0C39D31
videofeed.Web,YouTube,Anime,ケロロ軍曹              /=https://www.google.co.jp/search?q=ケロロ軍曹&tbm=vid&num=100
videofeed.Web,YouTube,Anime,氷菓                    /=https://www.google.co.jp/search?q=氷菓+Dailymotion&tbm=vid&num=100
videofeed.Web,YouTube,Anime,夏目友人帳              /=https://www.google.co.jp/search?q=夏目友人帳+Dailymotion&tbm=vid&num=100
videofeed.Web,YouTube,Anime,とある科学の            /=https://www.google.co.jp/search?q=とある科学の+Dailymotion&tbm=vid&num=100

#---- Vriety
videofeed.Web,YouTube,Variety,[ch]吉本興業チャンネル    /=https://www.youtube.com/user/yoshimotokogyo
videofeed.Web,YouTube,Variety,[ch]RakugoTube            /=https://www.youtube.com/user/RakugoTube
videofeed.Web,YouTube,Variety,お笑い+漫才               /=https://www.google.co.jp/search?q=お笑い+漫才&tbm=vid&num=100
videofeed.Web,YouTube,Variety,ナイツ                    /=https://www.google.co.jp/search?q=ナイツ+漫才&tbm=vid&num=100
videofeed.Web,YouTube,Variety,アンタッチャブル          /=https://www.google.co.jp/search?q=アンタッチャブル+漫才&tbm=vid&num=100
videofeed.Web,YouTube,Variety,オリエンタルラジオ        /=https://www.google.co.jp/search?q=オリエンタルラジオ+漫才&tbm=vid&num=100
videofeed.Web,YouTube,Variety,落語                      /=https://www.google.co.jp/search?q=落語&tbm=vid&num=100
videofeed.Web,YouTube,Variety,Variety                   /=https://www.youtube.com/playlist?list=PL4B1004A66411185B

#---- Performance
videofeed.Web,YouTube,Performance,やってみた    /=https://www.google.co.jp/search?q=やってみた&tbm=vid&tbs=hq:h&num=100
videofeed.Web,YouTube,Performance,踊ってみた    /=https://www.google.co.jp/search?q=踊ってみた&tbm=vid&tbs=hq:h&num=100
videofeed.Web,YouTube,Performance,歌ってみた    /=https://www.google.co.jp/search?q=歌ってみた&tbm=vid&tbs=hq:h&num=100
videofeed.Web,YouTube,Performance,作ってみた    /=https://www.google.co.jp/search?q=作ってみた&tbm=vid&tbs=hq:h&num=100
videofeed.Web,YouTube,Performance,Performance   /=https://www.youtube.com/playlist?list=PL2105511A39C8EF12

#---- Misc
videofeed.Web,YouTube,Misc,PlayWonder,PlayWonder1   /=https://www.youtube.com/playlist?list=Z077LsaVC0-27lIC5BIeTrqXJaMoMsDx
videofeed.Web,YouTube,Misc,PlayWonder,PlayWonder2   /=https://www.youtube.com/playlist?list=Z077LsaVC0-BvgdGfSN8_dHqyzntZnRk
videofeed.Web,YouTube,Misc,PlayWonder,PlayWonder3   /=https://www.youtube.com/playlist?list=8B025759F9CA38C9
videofeed.Web,YouTube,Misc,TopRank                  /=https://www.youtube.com/playlist?list=PL7f3JIeuzTXVnk7X3aDmxtiQhKV_TpH8z
videofeed.Web,YouTube,Misc,PlayWonder,[ch]Gspace3d  /=https://www.youtube.com/user/gspace3d

#---------------------------------------------------------------------------------------
# DailyMotion 
#---------------------------------------------------------------------------------------
# <Syntax of DailyMotion RSS>
#       http://www.dailymotion.com/rss/[locale]/[params]/[value]/[sort]-[date]/[page][other params]
# [params] :search,channel,tag,mychannel,playlists,user,group
# [value]  :value of param:search_string, name of channel/tag/user etc. 
# [sort]   :visited/rated/popular/commented/discussed/featured/relevance (default=newer)
# [date]   :today/wkeek/month (default=newer)
#
#---------------------------------------------------------------------------------------
#videofeed.Web,DailyMotion,TOPS,Featured_Month  /=http://www.dailymotion.com/rss/jp/featured-month/{$pval=1;2;3;4}
#videofeed.Web,DailyMotion,TOPS,Popular_Month   /=http://www.dailymotion.com/rss/jp/popular-month/{$pval=1;2;3;4}
#videofeed.Web,DailyMotion,TOPS,Rated_Month     /=http://www.dailymotion.com/rss/jp/rated-month/{$pval=1;2;3;4}
videofeed.Web,DailyMotion,TOPS,Featured_Always  /=http://www.dailymotion.com/rss/jp/featured/{$pval=1;2;3;4}
videofeed.Web,DailyMotion,TOPS,Rated_Always     /=http://www.dailymotion.com/rss/jp/rated/{$pval=1;2;3;4}
videofeed.Web,DailyMotion,TOPS,Popular_Always   /=http://www.dailymotion.com/rss/jp/popular/{$pval=1;2;3;4}

videofeed.Web,DailyMotion,Drama,Drama1          /=http://www.dailymotion.com/rss/jp/search/drama/popular/{$pval=1;2;3;4}
videofeed.Web,DailyMotion,Drama,Drama2          /=http://www.dailymotion.com/rss/jp/search/話/popular/{$pval=1;2;3;4}
videofeed.Web,DailyMotion,Drama,Drama3          /=http://www.dailymotion.com/rss/jp/search/日/popular/{$pval=1;2;3;4}
videofeed.Web,DailyMotion,Drama,Drama4          /=http://www.dailymotion.com/rss/jp/search/ドラマ/popular/{$pval=1;2;3;4}

videofeed.Web,DailyMotion,Channel,music         /=http://www.dailymotion.com/rss/jp/channel/music/{$pval=1;2;3;4}
videofeed.Web,DailyMotion,Channel,creation      /=http://www.dailymotion.com/rss/jp/channel/creation/
videofeed.Web,DailyMotion,Channel,shortfilms    /=http://www.dailymotion.com/rss/jp/channel/shortfilms/
videofeed.Web,DailyMotion,Channel,videogames    /=http://www.dailymotion.com/rss/jp/channel/videogames/

videofeed.Web,DailyMotion,Tag,drama             /=http://www.dailymotion.com/rss/jp/tag/drama/{$pval=1;2;3;4}
videofeed.Web,DailyMotion,Tag,game              /=http://www.dailymotion.com/rss/jp/tag/game/{$pval=1;2;3;4}
videofeed.Web,DailyMotion,Tag,music             /=http://www.dailymotion.com/rss/jp/tag/music/{$pval=1;2;3;4}

videofeed.Web,DailyMotion,Misc,AnimeinJapan     /=http://www.dailymotion.com/rss/mychannel/animeinjapan/{$pval=1;2;3;4}
videofeed.Web,DailyMotion,Misc,Netageo          /=http://www.dailymotion.com/rss/user/netageo/{$pval=1;2;3;4} 
videofeed.Web,DailyMotion,Misc,JapanNews        /=http://www.dailymotion.com/rss/mychannel/japannews/{$pval=1;2;3;4}
videofeed.Web,DailyMotion,Misc,JapanExpoTV      /=http://www.dailymotion.com/rss/user/JapanExpoTV/1
videofeed.Web,DailyMotion,Misc,JapanMania       /=http://www.dailymotion.com/rss/group/japanmania/1
videofeed.Web,DailyMotion,Misc,glay158          /=http://www.dailymotion.com/rss/user/glay158/1

#---------------------------------------------------------------------------------------
# NicoVideo
#---------------------------------------------------------------------------------------
#videofeed.Web,NicoVideo=http://www.nicovideo.jp/newarrival?rss=2.0&lang=ja-jp
#videofeed.Web,NicoVideo=http://www.nicovideo.jp/ranking/fav/daily/all?rss=2.0&lang=ja-jp
#videofeed.Web,NicoVideo=http://www.nicovideo.jp/ranking/fav/weekly/all?rss=2.0&lang=ja-jp
#videofeed.Web,NicoVideo=http://www.nicovideo.jp/ranking/fav/monthly/all?rss=2.0&lang=ja-jp
#videofeed.Web,NicoVideo=http://www.nicovideo.jp/tag/歌ってみた?sort=f&rss=2.0
#videofeed.Web,NicoVideo=http://www.nicovideo.jp/tag/踊ってみた?sort=f&rss=2.0
#videofeed.Web,NicoVideo=http://www.nicovideo.jp/tag/作ってみた?sort=f&rss=2.0
#videofeed.Web,NicoVideo=http://www.nicovideo.jp/tag/プレイ実況?sort=f&rss=2.0

videofeed.Web,NicoVideo,新着投稿動画                /=http://www.nicovideo.jp/newarrival?rss=2.0&lang=ja-jp
videofeed.Web,NicoVideo,総合ランキング(24時間)      /=http://www.nicovideo.jp/ranking/fav/daily/all?rss=2.0&lang=ja-jp
videofeed.Web,NicoVideo,総合ランキング(週間)        /=http://www.nicovideo.jp/ranking/fav/weekly/all?rss=2.0&lang=ja-jp
videofeed.Web,NicoVideo,総合ランキング(月間)        /=http://www.nicovideo.jp/ranking/fav/monthly/all?rss=2.0&lang=ja-jp
videofeed.Web,NicoVideo,タグ,歌ってみた             /=http://www.nicovideo.jp/tag/歌ってみた?sort=f&rss=2.0
videofeed.Web,NicoVideo,タグ,踊ってみた             /=http://www.nicovideo.jp/tag/踊ってみた?sort=f&rss=2.0
videofeed.Web,NicoVideo,タグ,作ってみた             /=http://www.nicovideo.jp/tag/作ってみた?sort=f&rss=2.0
videofeed.Web,NicoVideo,タグ,プレイ実況             /=http://www.nicovideo.jp/tag/プレイ実況?sort=f&rss=2.0

#---------------------------------------------------------------------------------------
# Misc
#---------------------------------------------------------------------------------------
videofeed.Web,Misc,TED=http://feeds.feedburner.com/tedtalks_video 
videofeed.Web,Misc,The Onion=http://feeds.theonion.com/onionnewsnetwork

# Followings Now use non-streamable type of mov/mp4 (atom field located at tail)  
videofeed.Web,Misc,Bad,Apple Trailers       =http://feeds.feedburner.com/apple_trailers_mrss/480p 
videofeed.Web,Misc,Bad,Apple Trailers       =http://feeds.feedburner.com/apple_trailers_mrss/720p 
videofeed.Web,Misc,Bad,hd-trailers.net      /=http://feeds.hd-trailers.net/hd-trailers

#---------------------------------------------------------------------------------------
# Webcams
#---------------------------------------------------------------------------------------
videostream.Web,Webcams,Ustream Live Cams,国内=東京 - 秋葉原ライブカメラ                ,http://www.ustream.tv/channel/%E7%A7%8B%E8%91%89%E5%8E%9F%E3%83%A9%E3%82%A4%E3%83%96%E3%82%AB%E3%83%A1%E3%83%A9,,
videostream.Web,Webcams,Ustream Live Cams,国内=東京 - 東京・秋葉原（Akihabara\, Tokyo)  ,http://www.ustream.tv/channel/onodenakiba, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,国内=東京 - 中目黒桜並木 定点カメラ           ,http://www.ustream.tv/channel/nakame-live, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,国内=東京 - JR田端駅付近上空 ライブカメラ     ,http://www.ustream.tv/channel/higurashitv, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,国内=千葉 - 成田国際空港 Live Cam (North)     ,http://www.ustream.tv/channel/narita-live-asahi-north-camera, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,国内=千葉 - 成田国際空港 Live Cam (South)     ,http://www.ustream.tv/channel/narita-asahi-south-camera, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,国内=横浜 - みなとみらいの窓【横浜港LIVE】    ,http://www.ustream.tv/channel/mm-taro, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,国内=湘南 - 江の島 JAPAN 24HRS                ,http://www.ustream.tv/channel/enopolive, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,国内=湘南 - 鎌倉 - 七里ガ浜ライブカメラ       ,http://www.ustream.tv/channel/made-in-kamakura, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,国内=大阪 - 【HD】大阪空港ライブカメラ(第1)   ,http://www.ustream.tv/channel/%E5%A4%A7%E9%98%AA%E7%A9%BA%E6%B8%AFhd%E3%83%A9%E3%82%A4%E3%83%96%E3%82%AB%E3%83%A1%E3%83%A9, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,国内=大阪 - 【HD】大阪空港ライブカメラ(第2) [梅田お天気カメラ] ,http://www.ustream.tv/channel/hd-itm,,
videostream.Web,Webcams,Ustream Live Cams,国内=大阪 - アベノ・ハルカス Live Cam 58F     ,http://www.ustream.tv/channel/%E3%81%82%E3%81%B9%E3%81%AE%E3%83%8F%E3%83%AB%E3%82%AB%E3%82%B9-%E3%83%A9%E3%82%A4%E3%83%96%E3%82%AB%E3%83%A1%E3%83%A9-58f, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,国内=大阪 - 新御堂筋ライブカメラ              ,http://www.ustream.tv/channel/shinmido/theater,,
videostream.Web,Webcams,Ustream Live Cams,国内=兵庫 - 【HD】宝塚お天気カメラ            ,http://www.ustream.tv/channel/hd-takarazuka,,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,国内=札幌 - さっぽろテレビ塔ライブカメラ      ,http://www.ustream.tv/channel/%E3%81%95%E3%81%A3%E3%81%BD%E3%82%8D%E3%83%86%E3%83%AC%E3%83%93%E5%A1%94%E3%83%A9%E3%82%A4%E3%83%96%E3%82%AB%E3%83%A1%E3%83%A9, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,国内=静岡 - 富士山 Live                       ,http://www.ustream.tv/channel/mt-fuji-live1, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,国内=静岡 - 富士山ライブカメラ！（河口湖：秀峰閣湖月より）,http://www.ustream.tv/channel/kogetsukan, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,国内=静岡 - 富士山8合目 登山道ライブカメラ    ,http://www.ustream.tv/channel/mtfujilivecam1, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,国内=富山 - GrandPlazaTV                      ,http://www.ustream.tv/channel/grandplazatv, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,国内=新潟 - 鵜の浜海岸                        ,http://www.ustream.tv/channel/%E9%B5%9C%E3%81%AE%E6%B5%9C%E6%B5%B7%E5%B2%B8,,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,国内=奈良 - 五條市ライブカメラ映像（大塔ふれあい交流館）  ,http://www.ustream.tv/channel/ootoufureaikouryuukan, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,国内=三重 - 定点カメラ・三重県津市から海と空をライブ配信  ,http://www.ustream.tv/channel/pkc, ,-bgm=1,fps=10.0
videostream.Web,Webcams,Ustream Live Cams,国内=福岡 - Hakata Station Now - 博多駅前、始発から終電まで,http://www.ustream.tv/channel/hakatastation-now, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,国内=tokyo920 JAPAN Trailer                   ,http://www.ustream.tv/channel/tokyo920, ,-bgm=1

videostream.Web,Webcams,Ustream Live Cams,海外=[USA] Florida Stuart         ,http://www.ustream.tv/channel/stuart-florida-webcam, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,海外=[GBR] TowerBridge            ,http://www.ustream.tv/towerbridge, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,海外=[KOR] Live Cam of Seoul Plaza Korea,http://www.ustream.tv/channel/seoul24, ,-bgm=1,fps=25.0
videostream.Web,Webcams,Ustream Live Cams,海外=[UKR] Triolan.Live - Ukraine 1,http://www.ustream.tv/channel/triolan-live---%D0%A5%D0%B0%D1%80%D1%8C%D0%BA%D0%BE%D0%B2-%D0%BF%D1%80%D0%BE%D1%81%D0%BF%D0%B5%D0%BA%D1%82-%D0%9F%D0%BE%D0%B1%D0%B5%D0%B4%D1%8B---%D0%BF%D1%80%D0%BE%D1%81%D0%BF%D0%B5%D0%BA%D1%82-%D0%9B%D1%8E%D0%B4%D0%B2%D0%B8%D0%BA%D0%B0-%D0%A1%D0%B2%D0%BE%D0%B1%D0%BE%D0%B4%D1%8B, ,-bgm=1,fps=25.0
videostream.Web,Webcams,Ustream Live Cams,海外=[UKR] Triolan.Live - Ukraine 2,http://www.ustream.tv/channel/%D0%A5%D0%B0%D1%80%D1%8C%D0%BA%D0%BE%D0%B2-%D0%BF%D1%80%D0%BE%D1%81%D0%BF%D0%B5%D0%BA%D1%82-%D0%9B%D1%8E%D0%B4%D0%B2%D0%B8%D0%BA%D0%B0-%D0%A1%D0%B2%D0%BE%D0%B1%D0%BE%D0%B4%D1%8B---%D0%BF%D1%80%D0%BE%D1%81%D0%BF%D0%B5%D0%BA%D1%82-%D0%9F%D0%BE%D0%B1%D0%B5%D0%B4%D1%8B, ,-bgm=1,fps=25.0
videostream.Web,Webcams,Ustream Live Cams,海外=[UKR] Triolan.Live - Ukraine 3,http://www.ustream.tv/channel/triolan-live-%D0%A5%D0%B0%D1%80%D1%8C%D0%BA%D0%BE%D0%B2-%D0%BA%D0%B0%D0%BC%D0%B5%D1%80%D0%B0-%D0%BD%D0%B0-%D0%BF%D0%BB%D0%BE%D1%89%D0%B0%D0%B4%D0%B8-%D0%A1%D0%B2%D0%BE%D0%B1%D0%BE%D0%B4%D1%8B, ,-bgm=1,fps=25.0
videostream.Web,Webcams,Ustream Live Cams,海外=[UKR] Triolan.Live - Ukraine 4,http://www.ustream.tv/channel/triolan-live---%D0%A5%D0%B0%D1%80%D1%8C%D0%BA%D0%BE%D0%B2-%D0%BF%D0%B5%D1%80%D0%B5%D0%BA%D1%80%D0%B5%D1%81%D1%82%D0%BE%D0%BA-%D0%BF%D1%80-50-%D0%BB%D0%B5%D1%82%D0%B8%D1%8F-%D0%92%D0%9B%D0%9A%D0%A1%D0%9C---%D1%83%D0%BB%D0%B8%D1%86%D0%B0-%D0%93%D0%B2%D0%B0%D1%80%D0%B4%D0%B5%D0%B9%D1%86%D0%B5%D0%B2-%D0%A8%D0%B8%D1%80%D0%BE%D0%BD%D0%B8%D0%BD%D1%86%D0%B5%D0%B2, ,-bgm=1,fps=25.0
videostream.Web,Webcams,Ustream Live Cams,海外=[USA] Disney World           ,http://www.ustream.tv/channel/eyesonears-channel-six, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,海外=[UNV] Live_ISS_Stream        ,http://www.ustream.tv/channel/live-iss-stream, ,-bgm=1

videostream.Web,Webcams,Ustream Live Cams,Animals=[CHN] Wolong Grove (Panda Live1)          ,http://www.ustream.tv/explorePandas1, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,Animals=[CHN] Dragon Pond Village (Panda Live2)   ,http://www.ustream.tv/explorePandas2, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,Animals=[CHN] Dragon Pond Village (Panda Live3)   ,http://www.ustream.tv/explorePandas3, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,Animals=[USA] Friends of Felines Rescue Center 24/7 Kitty Cam.,http://www.ustream.tv/FFRC, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,Animals=[USA] NEW CHAT LivePuppyCam,http://www.ustream.tv/channel/www-maximilianschnauzers-com, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,Animals=[USA] APL!VE Bunnies      ,http://www.ustream.tv/channel/apl-specials, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,Animals=[USA] APL!VE Puppies      ,http://www.ustream.tv/channel/apl-puppies, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,Animals=[USA] APL!VE Kittens      ,http://www.ustream.tv/toocute, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,Animals=[USA] Eaglecrest Wildlife ,http://www.ustream.tv/eaglecresthawks, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,Animals=[USA] Bobcat Rehab and Release - Big Cat Rescue ,http://www.ustream.tv/exploreBigCatRescueBobcatRehab, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,Animals=[RSA] WildEarth Safaris       ,http://www.ustream.tv/channel/wildearth-safaris, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,Animals=[JPN] ぬこのこ                ,http://www.ustream.tv/channel/%E3%81%AC%E3%81%93%E3%81%AE%E3%81%93, ,-bgm=1
videostream.Web,Webcams,Ustream Live Cams,Animals=[JPN] ビバアルパカ牧場ライブ  ,http://www.ustream.tv/channel/%E3%83%93%E3%83%90%E3%82%A2%E3%83%AB%E3%83%91%E3%82%AB%E7%89%A7%E5%A0%B4%E3%83%A9%E3%82%A4%E3%83%96, ,-bgm=1

#---- LiveCam Channel
videofeed.Web,Webcams,Youtube Live Cams,LiveCh.,東京タワーライブカメラCH/=https://www.youtube.com/channel/UCKyXyJMijwyBebgI9wmzFcw,,-bgm=1
videofeed.Web,Webcams,Youtube Live Cams,LiveCh.,祭用品専門店 浅草中屋   /=https://www.youtube.com/channel/UCh1UcGFBIuFo5I-I1WMyclA,,-bgm=1
videofeed.Web,Webcams,Youtube Live Cams,LiveCh.,ITM SKY CAM (伊丹空港)  /=https://www.youtube.com/channel/UCur21TajiRsI1Da1GLzv7Lg,,-bgm=1
videofeed.Web,Webcams,Youtube Live Cams,LiveCh.,kachimai (十勝）        /=https://www.youtube.com/channel/UCT-PZ211r3_9mFdF0zC1HHg,,-bgm=1
videofeed.Web,Webcams,Youtube Live Cams,LiveCh.,TOCACOCAN 2 (歌舞伎町)  /=https://www.youtube.com/channel/UCZZXeJQBCiER6-QPP2s2omw,,-bgm=1
videofeed.Web,Webcams,Youtube Live Cams,LiveCh.,徳島 眉山ライブカメラCH /=https://www.youtube.com/channel/UC13JIiiWqVdlJbc_Qvhy1WA,,-bgm=1
videofeed.Web,Webcams,Youtube Live Cams,LiveCh.,FM Salus (横浜)         /=https://www.youtube.com/channel/UCSP4FX8-UIll7E9Ou010tgA,,-bgm=0
videofeed.Web,Webcams,Youtube Live Cams,LiveCh.,わんわんの一日(・ω・ ) /=https://www.youtube.com/channel/UC7HLoVITaXptGhlhqjGw_DA,,-bgm=1

#---- LiveCam Playlist
videofeed.Web,Webcams,Youtube Live Cams,Japan       /=https://www.youtube.com/playlist?list=PLZ077LsaVC0_cTPWQxAQKV8BlUX4yKIh4,,-bgm=1
videofeed.Web,Webcams,Youtube Live Cams,Europe      /=https://www.youtube.com/playlist?list=PLZ077LsaVC0_HTLA1Ij7BfxOXGNJcWBYh,,-bgm=1
videofeed.Web,Webcams,Youtube Live Cams,America     /=https://www.youtube.com/playlist?list=PLZ077LsaVC0_3k9FatQQI317sybtd2o49,,-bgm=1
videofeed.Web,Webcams,Youtube Live Cams,Asia etc.   /=https://www.youtube.com/playlist?list=PLZ077LsaVC09wD4F4Voe0Km7vaC1FzS05,,-bgm=1
videofeed.Web,Webcams,Youtube Live Cams,Animal      /=https://www.youtube.com/playlist?list=PLZ077LsaVC0_CCl3yEjJKO4ZJAF5K9AMY,,-bgm=1
videofeed.Web,Webcams,Youtube Live Cams,Misc.       /=https://www.youtube.com/playlist?list=PLZ077LsaVC09b7WkNlqr5ksfD5T7cTLBc,,-bgm=1

#---- NG
videostream.Web,Webcams,NG,Ustream Live Cams,Animals=[USA] APL!VE Reef Sharks   ,http://www.ustream.tv/channel/apl-btr1, ,-bgm=1
videostream.Web,Webcams,NG,Ustream Live Cams,Animals=[USA] Owl Channel          ,http://www.ustream.tv/owlchannel, ,-bgm=1
videostream.Web,Webcams,NG,Ustream Live Cams,Animals=[GER] Storcher             ,http://www.ustream.tv/channel/storcher, ,-bgm=1
videostream.Web,Webcams,NG,Ustream Live Cams,Animals=[RSA] Djuma Waterhole Cam  ,http://www.ustream.tv/djumacam, ,-bgm=1
videostream.Web,Webcams,NG,Ustream Live Cams,Animals=[JPN] サンシャイン水族館 Penguin Beach,http://www.ustream.tv/channel/%E3%82%B5%E3%83%B3%E3%82%B7%E3%83%A3%E3%82%A4%E3%83%B3%E6%B0%B4%E6%97%8F%E9%A4%A8-%E3%83%9A%E3%83%B3%E3%82%AE%E3%83%B3%E3%83%A9%E3%82%A4%E3%83%96%E3%82%AB%E3%83%A1%E3%83%A9, ,-bgm=1
videostream.Web,Webcams,NG,Ustream Live Cams,Animals=[JPN] サンシャイン水族館 アシカたちの砂浜,http://www.ustream.tv/channel/%E3%82%B5%E3%83%B3%E3%82%B7%E3%83%A3%E3%82%A4%E3%83%B3%E6%B0%B4%E6%97%8F%E9%A4%A8-%E3%82%A2%E3%82%B7%E3%82%AB%E3%81%9F%E3%81%A1%E3%81%AE%E7%A0%82%E6%B5%9C, ,-bgm=1
videostream.Web,Webcams,NG,Ustream Live Cams,Animals=[JPN] TOKI LIVE                ,http://www.ustream.tv/channel/toki001, ,-bgm=1
videostream.Web,Webcams,NG,Ustream Live Cams,Animals=[JPN] 元野良猫ジャンくんの部屋 ,http://www.ustream.tv/channel/%E3%83%99%E3%83%A9%E3%83%B3%E3%83%80%E3%81%A7%E3%83%8F%E3%83%81%E3%83%9F%E3%83%84%E3%82%92%E3%81%AA%E3%82%81%E3%82%8B%E3%82%B9%E3%82%BA%E3%83%A1%E3%81%AE%E4%B8%AD%E7%B6%99, ,-bgm=1
videostream.Web,Webcams,NG,Ustream Live Cams,Animals=[USA] Whooping Crane Cam       ,http://www.ustream.tv/migratingcranes, ,-bgm=1
videostream.Web,Webcams,NG,Ustream Live Cams,海外=[ITA] Palermo Mondello Beach      ,http://www.ustream.tv/channel/Windsurf-World-Festival-On-The-Beach, ,-bgm=1
videostream.Web,Webcams,NG,Ustream Live Cams,海外=[USA] Hawaii Waikiki Live Cam     ,http://www.ustream.tv/channel/memories-%E3%83%AF%E3%82%A4%E3%82%AD%E3%82%AD-%E3%83%A9%E3%82%A4%E3%83%96%E3%82%AB%E3%83%A1%E3%83%A9, ,-bgm=1
videostream.Web,Webcams,NG,Ustream Live Cams,海外=[USA] Hollywood Boulevard         ,http://www.ustream.tv/channel/allied-integrated-marketing---los-angeles-east, ,-bgm=1
videostream.Web,Webcams,NG,Ustream Live Cams,国内=大阪 - 大阪日本橋オタロードライブカメラ   ,http://www.ustream.tv/channel/%E3%82%81%E3%81%84%E3%82%8A%E3%81%AE%E3%83%A9%E3%82%A4%E3%83%96%E8%A9%A6%E9%A8%93
videostream.Web,Webcams,NG,Youtube Live Cams,Domestic=[JPN] フジテレビお台場ライブカメラ    ,https://www.youtube.com/watch?v=ziJ677YxKY4, ,-bgm=1
videostream.Web,Webcams,NG,Youtube Live Cams,Domestic=[JPN] 金沢駅ライブカメラ              ,https://www.youtube.com/watch?v=qxcW-dNM_MU, ,-bgm=1
videostream.Web,Webcams,NG,Youtube Live Cams,Domestic=[JPN] DMM.make AKIBA ライブカメラ     ,https://www.youtube.com/watch?v=XBU_qLwRCjo, ,-bgm=1
videostream.Web,Webcams,NG,Youtube Live Cams,Domestic=[JPN] 北海道ｏｎ天気ライブカメラ      ,https://www.youtube.com/watch?v=UGSjvzPzg7Y, ,-bgm=1
videostream.Web,Webcams,NG,Youtube Live Cams,Domestic=[USA] Cracroft Point - Surface powered by EXPLORE.org ,https://www.youtube.com/watch?v=w2mtfmtDVIY, ,-bgm=1
videostream.Web,Webcams,NG,Youtube Live Cams,OverSeas=[USA] Cracroft Point - Underwater powered by EXPLORE.org ,https://www.youtube.com/watch?v=G0JQWLH0OgA, ,-bgm=1
videostream.Web,Webcams,NG,Youtube Live Cams,OverSeas=[USA] Upper Animal Wellness Adoption Camera powered by EXPLORE.org,https://www.youtube.com/watch?v=LYLP1e8z5zg
videostream.Web,Webcams,NG,Youtube Live Cams,OverSeas=[FRA] La Grotte de Lourdes en direct (live) ,https://www.youtube.com/watch?v=eCr1bsOaS2I, ,-bgm=1
videostream.Web,Webcams,NG,Youtube Live Cams,OverSeas=[ITA] Bennys on the Beach Cam- SwellSpy.com ,https://www.youtube.com/watch?v=fgZsXuLmH_s, ,-bgm=1
videostream.Web,Webcams,NG,Youtube Live Cams,OverSeas=[ITA] Aosta Valle d'Aosta Turismo webcam Via Festaz Aosta Valle d'Aosta,https://www.youtube.com/watch?v=agWUHSUYWoM, ,
videostream.Web,Webcams,NG,Youtube Live Cams,OverSeas=[NLD] Zaanse Schans - Zaandam         ,https://www.youtube.com/watch?v=bwZbUlVSak4, ,-bgm=1
videostream.Web,Webcams,NG,Youtube Live Cams,OverSeas=[SUI] Lausanne pont Bessières         ,https://www.youtube.com/watch?v=TSVME4FzQAQ, ,-bgm=1
videostream.Web,Webcams,NG,Youtube Live Cams,OverSeas=[CZE] Prague Dominants Czech Republic ,https://www.youtube.com/watch?v=al73Y4YZa-Y, ,-bgm=1
videostream.Web,Webcams,NG,Youtube Live Cams,OverSeas=[NOR] Dragefossen live Rognan         ,https://www.youtube.com/watch?v=IaqE6Dn-bMw, ,-bgm=1
videostream.Web,Webcams,NG,Youtube Live Cams,OverSeas=[SGP] SUNTEC Fountain of Wealth Live ,https://www.youtube.com/watch?v=zME4DDgSpwA, ,-bgm=1
videostream.Web,Webcams,NG,Personal=[CHN] View of Shanghai Harbour(cam1),mmst://www.onedir.com/cam1,http://media-cdn.tripadvisor.com/media/photo-s/00/1d/4b/d8/pudong-from-the-bund.jpg,url_parse=off,proc_type=1,-bgm=1
videostream.Web,Webcams,NG,Personal=[CHN] View of Shanghai Harbour(cam2),mmst://www.onedir.com/cam2,http://media-cdn.tripadvisor.com/media/photo-s/00/1d/4b/d8/pudong-from-the-bund.jpg,url_parse=off,proc_type=1,-bgm=1

#---------------------------------------------------------------------------------------
# Local Feed
#---------------------------------------------------------------------------------------
#videofeed.Web,Misc,LocalFeed=file:conf/RssSample1.rss.txt

----------------------------------------------------------------------------------------

